# Account Lock Date Update

Allow an Account adviser to update locking dates without having access to all technical settings.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to be a Billing Administrator and go to:

- Invoicing -> Accounting -> Actions -> Update accounting lock dates
- Change values and click on Update button

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ACSONE SA/NV

## Contributors

- Benjamin Willig <benjamin.willig@acsone.eu>
- Fekete Mihai <feketemihai@gmail.com>
- Kitti Upariphutthiphong <kittiu@ecosoft.co.th>
- Andrea Stirpe <a.stirpe@onestein.nl>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-financial-tools project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.